=== debian/changelog ===
plasma-widget-weatherforecast (1.3-0ubuntu2) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 01:29:16 +0200

plasma-widget-weatherforecast (1.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/compat: Bump compat version to 7
    - debian/control: Bump debhelper depend version to 7
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Bump Standards-Version to 3.8.3
  * Remove now-unnecessary replaces/conflicts on plasmoid-weatherforecast
  * Capitalize Plasma throughout the package description
  * Update maintainer to be the Ubuntu Developers

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 28 Dec 2009 15:51:32 -0500

plasma-widget-weatherforecast (1.2-0ubuntu3) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 22:32:05 +0200

plasma-widget-weatherforecast (1.2-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-weatherforecast
    - Adjust package description

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 12 Feb 2009 01:34:03 +0000

plasmoid-weatherforecast (1.2-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #326748)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sun, 08 Feb 2009 02:46:05 +0100

plasmoid-weatherforecast (0.8-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #296904)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Tue, 11 Nov 2008 20:06:07 +0100
