=== debian/control ===
Source: plasma-widget-weatherforecast
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16),
               pkg-kde-tools (>= 0.5.0),
               cmake,
               kdelibs5-dev (>= 4:4.2.2)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/weatherforecast?content=92149

Package: plasma-widget-weatherforecast
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: weather Plasma widget that shows the forecast and temperature
 This Plasma widget shows the temperature and weather forecast for the next two
 days.
